Submit form response

Submit a response to a form

POST
/form-responses/submit
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Form response submission input

contentFormResponseContent
formIdstring

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/form-responses/submit" \  -H "Content-Type: application/json" \  -d '{    "content": {      "items": [        {          "inputId": "string",          "response": null        }      ]    },    "formId": "string"  }'
{
  "authorId": "string",
  "content": {
    "items": [
      {
        "inputId": "string",
        "rawResponse": null,
        "response": null
      }
    ]
  },
  "createdAt": "string",
  "formId": "string",
  "id": "string",
  "submittedAt": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}